# Generated by Django 4.0.3 on 2024-02-02 00:17

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('hats_rest', '0002_locationvo_alter_hat_location'),
    ]

    operations = [
        migrations.DeleteModel(
            name='Location',
        ),
        migrations.AlterModelOptions(
            name='locationvo',
            options={'ordering': ('closet_name', 'section_number', 'shelf_number')},
        ),
    ]
